
GRUPO 3 A 2023 - Feature #3182

Feature # 2407 (New): Bitácoras

Bitácora 7

10/02/2023 09:21 AM - Fabian Diaz

Status: New Start date: 10/02/2023

Priority: Normal Due date: 10/09/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 10/04/2023 08:40 AM - Andrea Navia

- % Done changed from 0 to 50

#2 - 10/12/2023 03:42 PM - Jordan Nina

- Assignee changed from Oscar Rolack to Fabian Diaz

- % Done changed from 50 to 100

#3 - 10/12/2023 04:01 PM - Jordan Nina

- Estimated time changed from 3.00 to 1.00
